---
primaryTopic:
  Accounts:
    AccountCategory: 
    AccountRefDay: 31
    AccountRefMonth: 07
    LastMadeUpDate: 31/07/2013
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: A. & B. FENCING & ROOFING LIMITED
  CompanyNumber: 01345825
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 28/12/1977
  DissolutionDate: 09/06/2015
  RegAddress:
    AddressLine1: ELLIOT ROAD
    AddressLine2: LOVE LANE INDUSTRIAL ESTATE
    PostTown: CIRENCESTER
    County: GLOUCESTERSHIRE
    Postcode: GL7 1YG
  Returns:
    LastMadeUpDate: 16/07/2013
    NextDueDate: ~
  SICCodes:
    SicText:
      - '43910 - Roofing activities'
